Gnuradio 3.2.2 on ubuntu 12.10

I have been trying to install gnuradio 3.2.2 (Greo 52mhz version) but in
the make stage I get an error which I cant resolve

qa_gri_mmse_fir_interpolator_cc.cc:91:9: error: ‘intptr_t’ was not
declared in this scope
qa_gri_mmse_fir_interpolator_cc.cc:91:19: error: expected ‘)’ before
‘float_input’
qa_gri_mmse_fir_interpolator_cc.cc:92:60: error: expected ‘)’ before ‘;’
token
make[6]: *** [qa_gri_mmse_fir_interpolator_cc.lo] Error 1
make[6]: Leaving directory
/home/omarbaz/GNU-Radio/gnuradio-core/src/lib/filter' make[5]: *** [all] Error 2 make[5]: Leaving directory/home/omarbaz/GNU-Radio/gnuradio-core/src/lib/filter’
make[4]: *** [all-recursive] Error 1
make[4]: Leaving directory
/home/omarbaz/GNU-Radio/gnuradio-core/src/lib' make[3]: *** [all-recursive] Error 1 make[3]: Leaving directory/home/omarbaz/GNU-Radio/gnuradio-core/src’
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory /home/omarbaz/GNU-Radio/gnuradio-core' make[1]: *** [all-recursive] Error 1 make[1]: Leaving directory/home/omarbaz/GNU-Radio’
make: *** [all] Error 2

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs